{% extends 'base.html.twig' %}

{% block title %}S'inscrire à l'édition{% endblock %}

{% block body %}
    <main class="container py-4 mt-0 shadown-lg md:mt-12">
        <h1>S'inscrire à l'édition</h1>

        <div class="w-full bg-gray-200 shadow">
            <div class="py-1 text-sm leading-none text-center text-white bg-blue-500" style="width: {{ step * 100 / 3 }}%">Étape {{ step }}</div>
        </div>

        {% block content %}{% endblock %}
    </main>
{% endblock %}
